html{margin:0;padding:0;}
html, body, form, p, div, h1, h2, h3, h4, h5, h6{-webkit-text-size-adjust:none;-moz-text-size-adjust:none;-o-text-size-adjust:none;}
body{margin:0;padding:0; width:100%;font-size:15px;font-family:'苹方','Microsoft YaHei',"STHeiti",arial,helvetica,sans-serif;}
ul,li,h1,h2,h3,h4,h5,h6,p{padding:0;margin:0; list-style:none;}
a{text-decoration:none;outline:none;}
a img,img{border:0;width:100%;}
img{display: block;}
.clear{clear:both;height:0px;}
.page_wrap{ width:100%;min-width:320px;overflow:hidden;position: relative;}
.vertical-container{position: relative;display: block;width: 100%;display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -o-box;display: box;padding-top:10px;}
.add_button_area p{font-size:15px}
.google-visualization-orgchart-node-medium{font-size:15px;}
.datablock_no_data{font-size:15px;}
.vspace_190224{height:10px;}

/*banner+日历*/
#canvasParticle{position: absolute;width: 56%;height: 87%;left: 46%;top: 0;}
.banner2018_xq16420{position:relative;width:100%;z-index:998;}
.banner2018_xq16420 img{display: block;width:100%;}
.ind_riliBox2018_xq16420{position:absolute;right:0px;bottom:0;z-index:999;width:24px;height:46px;background-color:#FF764D;border-radius:10px 0 0 10px;-moz-border-radius:10px 0 0 10px;}
.ind_riliBox2018_xq16420 .leftbox{height:46px;}
.ind_riliBox2018_xq16420 .showrili{height:65.21%;}
.ind_riliBox2018_xq16420 .showrili img{width:60%;margin:0 auto;padding-top:8px;}
.ind_riliBox2018_xq16420 .tips{width:50%;height:34.78%;background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1487845808808854/icon_tipchu_xq16420.png) no-repeat; margin: 0 auto; background-size: 83.33%;}
.ind_riliBox2018_xq16420 .tips.shou{width:50%;height:34.78%;background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1487845808808854/icon_tipsshou_16420.png) no-repeat; margin: 0 auto; background-size: 83.33%;}
.ind_riliBox2018_xq16420 .hidedate{width:35px;position:absolute;left:24px;top:0;background-color:#FF764D;}
.ind_riliBox2018_xq16420 .hidedate .month{width:88%;margin:0 auto;padding-top:8px;height: 38px;}
.ind_riliBox2018_xq16420 .hidedate ul{position:relative;}
.ind_riliBox2018_xq16420 .hidedate ul li{height:24px;line-height:24px;width:100%;text-align:center;color:#9C0A01;font-size:15px;}
.ind_riliBox2018_xq16420 .hidedate ul li.hasdata{color:#fff;}
.ind_riliBox2018_xq16420 .hidedate ul li:last-of-type{padding-bottom:1px;}
.ind_riliBox2018_xq16420 .hidedate ul li.cur{background-color:#FEF7F5;color:#E43400;}
.main2018{width:2000%;overflow: hidden;}
.main2018 .rilicontent{float:left;width:5%;}

/*头条*/
.banner_xq16420 img{pointer-events: none;}
.banner2018_xq16420 img{pointer-events: none;}
.page_wrap{background: url(//p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1677144018632365/banner20278.jpg) no-repeat center top;background-size: 100% auto;}
.ind_toutiao_xq16420 {width: 100%;padding:6px 0 18px 0; margin: 0 auto; /*background-color: #FFFFFF;*/overflow: hidden;text-align: center;font-weight: bold;line-height: 30px;color: #fff;font-size: 20px;background: url(//p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1677144018632365/bannerbg20278.jpg) no-repeat center 48px;background-size: 100%;}
.ind_toutiao_xq16420 a{color:#fff !important;font-size: 20px !important;}
.ind_toutiao_xq16420 p {display: block;line-height: 20px; color:#fff;font-size: 16px;}

/*轮播图*/
.swiperlunbo_190224{width:100%;overflow:hidden;clear: both;margin-bottom:10px;}
.swiperlunbo_190224 .swiper-container {-webkit-transform: translate3d(0,0,0);transform: translate3d(0,0,0);width: 100%;height: auto;position: relative;overflow: hidden;z-index: 1;margin-left: auto;margin-right: auto;}
.swiperlunbo_190224 .swiper-container .swiper-wrapper {-webkit-transform: translate3d(0,0,0);transform: translate3d(0,0,0);position: relative;width: 100%;height: auto !important;z-index: 1;display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-transition-property: -webkit-transform;-moz-transition-property: -moz-transform;-o-transition-property: -o-transform;-ms-transition-property: -ms-transform;transition-property: transform;-webkit-box-sizing: content-box;-moz-box-sizing: content-box;box-sizing: content-box;}
.swiperlunbo_190224 .swiper-container .swiper-wrapper .swiper-slide {-webkit-transform: translate3d(0,0,0);transform: translate3d(0,0,0);-webkit-flex-shrink: 0;-ms-flex: 0 0 auto;flex-shrink: 0;width: 100%;height: auto !important;position: relative;pointer-events: pointer;-webkit-backface-visibility: hidden;-moz-backface-visibility: hidden;-ms-backface-visibility: hidden;backface-visibility: hidden;z-index: 1;}
.swiperlunbo_190224 .swiper-container .swiper-wrapper a {display: block;width: 100%;position: relative;}
.swiperlunbo_190224 .swiper-container .swiper-wrapper img {font-size: 0;vertical-align: top;width: 100%;height: auto;}
.swiperlunbo_190224 .swiper-container .swiper-wrapper .top_slide_info {position: absolute;left: 0;right: 0;bottom: 0;display: block;padding: 0 10px;height:30px; background: url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1551076861680738/shadowbg_xq16420.png) no-repeat 0 0;background-size: 100% 30px;}
.swiperlunbo_190224 .swiper-container .swiper-wrapper .top_slide_t {display: block;width:80%;color: #ffffff;font-size:18px !important;line-height:30px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;display: block;font-style: normal;}
.swiperlunbo_190224 .swiper-pagination{position: absolute;right:7px;bottom:4px;z-index: 999;text-align: right;color: #ffffff;}
.swiperlunbo_190224 .swiper-pagination .swiper-pagination-bullet{width:7px;height:7px;background: url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1551076861680738/baidian_190224.png) no-repeat 0 0;background-size: 100% 100%;margin: 3px;display: inline-block;}
.swiperlunbo_190224 .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{background: url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1551076861680738/hongdian_190224.png) no-repeat 0 0;background-size: 100% 100%;}

/*框架*/
.md_xq16420{width: 100%;overflow: hidden;background-color:#E6F7FF;margin-bottom:10px;margin-top:0px;}
.md_xq16420 .md_hd{height: auto;line-height:45px;padding-left:42px;background: url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1551076861680738/mdbg1_190224.png) no-repeat left bottom;background-size:auto 30px;}
.md_xq16420 .md_hd .mh_title{display:block;width:100%;background: url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1551076861680738/mdbg2_190224.png) repeat-x left bottom;background-size:auto 30px;color: #333333;font-size:24px;}
.md_xq16420 .md_hd .mh_title span{color:#E43400;}
.md_xq16420 .md_bd{position: relative;overflow: hidden;}

/*要闻列表*/
.ind_yaowenlist_xq16420{width: 100%;overflow: hidden;}
.ind_yaowenlist_xq16420 ul{padding:0 2.78%;}
.ind_yaowenlist_xq16420 ul li{width: 100%;border-bottom: 1px solid #B8B8B8;padding:15px 0;display:none;}
.ind_yaowenlist_xq16420 ul li h1{font-size: 18px;color:#E43400;line-height:20px; font-weight: unset;}
.ind_yaowenlist_xq16420 ul li .common .img{width:35.29%;position:relative;}
.ind_yaowenlist_xq16420 ul li .common .img img{display: block;width:100%;}
.ind_yaowenlist_xq16420 ul li .common .img .video{position: absolute;left:0;top:0;width:24px;height:24px;background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1487845808808854/btnvideo_xq16420.png) no-repeat 0 0;background-size: 100% 100%;}
.ind_yaowenlist_xq16420 ul li .common .content_box{width:61.76%;margin-left:2.95%;}
.ind_yaowenlist_xq16420 ul li .common .content_box p.date{position: absolute;bottom:0;margin-top:0px;}
.ind_yaowenlist_xq16420 ul li .content_box{width:100%;}
.ind_yaowenlist_xq16420 ul li .content_box p.content{font-size:12px;color:#666666;line-height:16px;}
.ind_yaowenlist_xq16420 ul li .content_box p.date{font-size:9px;color:#909090;line-height:12px;margin-top:10px;}
.ind_yaowenlist_xq16420 .btn_more p{text-align:center;font-size:15px;color:#333333;line-height:45px;}

/*人大新闻*/
.ind_tuwenlist_xq16420{width: 100%;overflow: hidden;}
.ind_tuwenlist_xq16420 ul{padding:0 2.78%;}
.ind_tuwenlist_xq16420 ul li{width: 100%;border-bottom: 1px solid #B8B8B8;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;padding:15px 0;display:none;}
.ind_tuwenlist_xq16420 ul li a{width: 100%;}
.ind_tuwenlist_xq16420 ul li .box{position: relative;width: 100%;display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -o-box;display: box;}
.ind_tuwenlist_xq16420 ul li .box .contentbox{width:100%;}
.ind_tuwenlist_xq16420 ul li .box .contentbox h3{font-size:18px;color:#E43400;line-height:20px; font-weight: unset;}
.ind_tuwenlist_xq16420 ul li .box .contentbox h3 a{color:#E43400;}
.ind_tuwenlist_xq16420 ul li .box .contentbox p.content{font-size:13px;color:#666666;line-height:16px;margin-top:5px;}
.ind_tuwenlist_xq16420 ul li .box .contentbox p.date{font-size:12px;color:#909090;line-height:12px;margin-top:5px;}
.ind_tuwenlist_xq16420 ul li .box.common .img{width:35.29%;position:relative;}
.ind_tuwenlist_xq16420 ul li .box.common .img .video{position: absolute;left:0;top:0;width:24px;height:24px;background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1487845808808854/btnvideo_xq16420.png) no-repeat 0 0;background-size: 100% 100%;}
.ind_tuwenlist_xq16420 ul li .box.common .contentbox{width:61.76%;height:100%;margin-left:2.95%;}
.ind_tuwenlist_xq16420 .btn_more p{text-align:center;font-size:15px;color:#333333;line-height:45px;}

/*人大新闻特殊*/
.ind_tuwenlist2_xq16420{width: 100%;overflow: hidden;}
.ind_tuwenlist2_xq16420 ul{padding:0 2.78%;}
.ind_tuwenlist2_xq16420 ul li{width: 100%;border-bottom: 1px solid #B8B8B8;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;padding:15px 0;display:none;}
.ind_tuwenlist2_xq16420 ul li a{width: 100%;}
.ind_tuwenlist2_xq16420 ul li .box{position: relative;width: 100%;display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -o-box;display: box;}
.ind_tuwenlist2_xq16420 ul li .box .contentbox{width:100%;}
.ind_tuwenlist2_xq16420 ul li .box .contentbox h3{font-size:18px;color:#E43400;line-height:20px;margin-bottom:5px; font-weight: unset;}
.ind_tuwenlist2_xq16420 ul li .box .contentbox h3 a{color:#E43400;}
.ind_tuwenlist2_xq16420 ul li .box .contentbox p.content{font-size:13px;color:#666666;line-height:16px;margin-top:5px;}
.ind_tuwenlist2_xq16420 ul li .box .contentbox p.date{font-size:12px;color:#909090;line-height:12px;margin-top:5px;}
.ind_tuwenlist2_xq16420 ul li .box.common .img{width:35.29%;position:relative;}
.ind_tuwenlist2_xq16420 ul li .box.common .img .video{position: absolute;left:0;top:0;width:24px;height:24px;background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1487845808808854/btnvideo_xq16420.png) no-repeat 0 0;background-size: 100% 100%;}
.ind_tuwenlist2_xq16420 ul li .box.common .contentbox{width:61.76%;height:100%;margin-left:2.95%;}
.ind_tuwenlist2_xq16420 .btn_more p{text-align:center;font-size:15px;color:#333333;line-height:45px;}

/*两会新视角*/
.ind_tuwenlistxsj_xq16420{width: 100%;overflow: hidden;}
.ind_tuwenlistxsj_xq16420 ul{padding:0 2.78%;}
.ind_tuwenlistxsj_xq16420 ul li{width: 100%;border-bottom: 1px solid #B8B8B8;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;padding:15px 0;display:none;}
.ind_tuwenlistxsj_xq16420 ul li a{width: 100%;}
.ind_tuwenlistxsj_xq16420 ul li .box{position: relative;width: 100%;display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -o-box;display: box;}
.ind_tuwenlistxsj_xq16420 ul li .box .contentbox{width:100%;}
.ind_tuwenlistxsj_xq16420 ul li .box .contentbox h3{font-size:18px;color:#E43400;line-height:20px;font-weight: unset;}
.ind_tuwenlistxsj_xq16420 ul li .box .contentbox h3 a{color:#E43400;}
.ind_tuwenlistxsj_xq16420 ul li .box .contentbox p.content{font-size:13px;color:#666666;line-height:16px;margin-top:5px;}
.ind_tuwenlistxsj_xq16420 ul li .box .contentbox p.date{font-size:12px;color:#909090;line-height:12px;margin-top:5px;}
.ind_tuwenlistxsj_xq16420 ul li .box.common .img{width:35.29%;position:relative;}
.ind_tuwenlistxsj_xq16420 ul li .box.common .img .video{position: absolute;left:0;top:0;width:24px;height:24px;background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1487845808808854/btnvideo_xq16420.png) no-repeat 0 0;background-size: 100% 100%;}
.ind_tuwenlistxsj_xq16420 ul li .box.common .contentbox{width:61.76%;height:100%;margin-left:2.95%;}
.ind_tuwenlistxsj_xq16420 .btn_more p{text-align:center;font-size:15px;color:#333333;line-height:45px;}

/*提案议案声音*/
.ind_tiyian_xq16420{width: 100%;overflow: hidden;}
.ind_tiyian_xq16420 ul{padding:10px 2.78% 0;}
.ind_tiyian_xq16420 ul li{width: 100%;margin-bottom:10px;background-color:#FFFFFF;display:none;}
.ind_tiyian_xq16420 ul li:last-of-type{margin-bottom:0px;}
.ind_tiyian_xq16420 ul li .img img{display:block;width:100%;}
.ind_tiyian_xq16420 ul li .img .sanjiao{width:7.06%;height:8.33%;min-width:12px;min-height:20px;position:absolute;top:50%;}
.ind_tiyian_xq16420 ul li:nth-child(odd) .img{width:50%;float:left;position: relative;}
.ind_tiyian_xq16420 ul li:nth-child(odd) .img .sanjiao{background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1487845808808854/left_xq16420.png) no-repeat 0 0;background-size: 100% 100%;right:0;margin-top:-10px;}
.ind_tiyian_xq16420 ul li:nth-child(odd) .contentbox{width:50%;float:left;border:2px solid #FFFFFF;box-sizing:border-box;-webkit-box-sizing:border-box;}
.ind_tiyian_xq16420 ul li:nth-child(even) .img{width:50%;float:right;position: relative;}
.ind_tiyian_xq16420 ul li:nth-child(even) .contentbox{width:50%;float:right;}
.ind_tiyian_xq16420 ul li:nth-child(even) .img .sanjiao{background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1487845808808854/right_xq16420.png) no-repeat 0 0;background-size: 100% 100%;left:0;margin-top:-10px;}
.ind_tiyian_xq16420 ul li .contentbox h3{padding:8px 10px;font-size:18px;color:#E43400;line-height:25px;border-bottom: 1px solid #A2A2A2;}
.ind_tiyian_xq16420 ul li .contentbox h3 a{color:#E43400;}
.ind_tiyian_xq16420 ul li .contentbox p{text-indent:2em;padding:8px 10px;font-size:13px;color:#666666;line-height:16px;}
.ind_tiyian_xq16420 .btn_more p{text-align:center;font-size:15px;color:#333333;line-height:45px;}

/*两会视频*/
.ind_lianghuishipin_xq16420{width: 100%;overflow: hidden;}
.ind_lianghuishipin_xq16420 ul{padding:10px 2.78% 0;}
.ind_lianghuishipin_xq16420 ul li{width: 100%;margin-bottom:10px;display:none;}
.ind_lianghuishipin_xq16420 ul li .left{width:48.53%;float:left;background-color:#FFFFFF;}
.ind_lianghuishipin_xq16420 ul li .right{width:48.53%;float:right;background-color:#FFFFFF;}
.ind_lianghuishipin_xq16420 ul li .img{width:100%;position: relative;}
.ind_lianghuishipin_xq16420 ul li .img .video{position: absolute;left:0;top:0;width:24px;height:24px;min-width:24px;min-height:24px;background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1487845808808854/btnvideo_xq16420.png) no-repeat 0 0;background-size: 100% 100%;}
.ind_lianghuishipin_xq16420 ul li .contentbox{padding:10px 10px;}
.ind_lianghuishipin_xq16420 ul li .contentbox h3{font-size:18px;color:#E43400;line-height:22px;font-weight: unset;}
.ind_lianghuishipin_xq16420 ul li .contentbox h3 a{color:#E43400;}
.ind_lianghuishipin_xq16420 ul li .contentbox p.content{font-size:13px;color:#666666;line-height:16px;padding:9px 0;}
.ind_lianghuishipin_xq16420 ul li .contentbox p.date{font-size:12px;color:#C7C7C7;line-height:12px;}
.ind_lianghuishipin_xq16420 .btn_more p{text-align:center;font-size:15px;color:#333333;line-height:45px;}
.clear{clear:both;height:0px;}

/*记者会问答*/
.ind_jizhehui_xq16420{width: 100%;overflow: hidden;}
.ind_jizhehui_xq16420 ul{padding:10px 2.78% 0;display:none;}
.ind_jizhehui_xq16420 ul li{position: relative;width: 100%;margin-bottom:15px;opacity: 0;}
.ind_jizhehui_xq16420 ul li:last-of-type{margin-bottom:5px;}
.ind_jizhehui_xq16420 ul li .left{width:20px;height:20px;margin-top:6px;float:left;line-height:20px;text-align:center;color:#FFFFFF;font-size:20px;}
.ind_jizhehui_xq16420 ul li .right{width:80%;margin-left:2%;float:left;background-color:#FFFFFF;padding:8px 10px;line-height:20px;
border-radius:4px;position:relative;}
.ind_jizhehui_xq16420 ul li .right .sanjiao{width:6px;height:10px;background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1487845808808854/xiaoleft_xq16420.png) no-repeat;
background-size: 100% 100%;position:absolute;}
.ind_jizhehui_xq16420 ul li .right h3{font-size:15px;color:#333333;line-height:20px; font-weight: unset;}
.ind_jizhehui_xq16420 ul li .right h3 a{color:#333333;}
.ind_jizhehui_xq16420 ul li:nth-child(odd) .left{background-color:#5E6474;}
.ind_jizhehui_xq16420 ul li:nth-child(odd) .right .sanjiao{top:14px;left:-3px;}
.ind_jizhehui_xq16420 ul li:nth-child(even) .left{float:right;background-color:#E43400;}
.ind_jizhehui_xq16420 ul li:nth-child(even) .right{float:right;margin-left:0;margin-right: 2%;}
.ind_jizhehui_xq16420 ul li:nth-child(even) .right .sanjiao{top:14px;right:-3px;background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1487845808808854/xiaoright_xq16420.png) no-repeat;
background-size: 100% 100%;}
.ind_jizhehui_xq16420 .btn_more{opacity:0;margin-top:-5px;}
.ind_jizhehui_xq16420 .btn_more p{text-align:center;font-size:15px;color:#333333;line-height:45px;}
.ind_jizhehui_xq16420  ul.a1 li.fadeInLeft1{-webkit-animation: fadeInLeft .5s ease-out forwards; animation: fadeInLeft .5s ease-out forwards;}
.ind_jizhehui_xq16420  ul.a1 li.fadeInLeft2{-webkit-animation: fadeInLeft .5s ease-out 1s forwards; animation: fadeInLeft .5s ease-out 1s forwards;}
.ind_jizhehui_xq16420  ul.a1 li.fadeInRight1{-webkit-animation: fadeInRight .5s ease-out 0.5s forwards; animation: fadeInRight .5s ease-out .5s forwards;}
.ind_jizhehui_xq16420  ul.a1 li.fadeInRight2{-webkit-animation: fadeInRight .5s ease-out 1.5s forwards; animation: fadeInRight .3s ease-out  1.5s forwards;}
.fadeIn{-webkit-animation: fadeIn .5s ease-out 2s forwards; animation: fadeIn .5s ease-out 2s forwards;}
@-webkit-keyframes fadeIn{
	from { opacity: 0;}
	to {opacity: 1;}
}
@keyframes fadeIn{
	from { opacity: 0;}
	to { opacity: 1;}
}
@-webkit-keyframes fadeInLeft{
	from { opacity: 0; -webkit-transform: translate3d(-100%, 0, 0); transform: translate3d(-100%, 0, 0);}
	to {opacity: 1;-webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0);}
}
@keyframes fadeInLeft{
    from { opacity: 0; -webkit-transform: translate3d(-100%, 0, 0); transform:  translate3d(-100%, 0, 0);}
    to { opacity: 1;-webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0);}
}
@-webkit-keyframes fadeInRight{
	from { opacity: 0; -webkit-transform: translate3d(100%, 0, 0); transform: translate3d(100%, 0, 0);}
	to {opacity: 1; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0);}
}
@keyframes fadeInRight{
    from { opacity: 0; -webkit-transform: translate3d(100%, 0, 0); transform: translate3d(100%, 0, 0);}
    to { opacity: 1;-webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
}

/*两会视频2*/
.ind_lianghuishipin2_xq16420{width: 100%;overflow: hidden;}
.ind_lianghuishipin2_xq16420 ul{padding:0 2.78%;}
.ind_lianghuishipin2_xq16420 ul li{width: 100%;border-bottom: 1px solid #B8B8B8;padding-top:15px;padding-bottom:14px;display:none;}
.ind_lianghuishipin2_xq16420 ul li:first-of-type{padding-top:10px;}
.ind_lianghuishipin2_xq16420 ul li .img{width:100%;position: relative;}
.ind_lianghuishipin2_xq16420 ul li .img img{width:100%;display:block;}
.ind_lianghuishipin2_xq16420 ul li .img .video{position:absolute;left:0;top:0;width:24px;height:24px;background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1487845808808854/btnvideo_xq16420.png) no-repeat 0 0;background-size: 100% 100%;}
.ind_lianghuishipin2_xq16420 ul li h2{font-size:18px;color:#E43400;line-height:24px;padding:4px 0;font-weight: unset;}
.ind_lianghuishipin2_xq16420 ul li h2 a{color:#E43400;}
.ind_lianghuishipin2_xq16420 ul li p{text-indent:2em;font-size:13px;color:#666666;line-height:18px;}
.ind_lianghuishipin2_xq16420 .btn_more p{text-align:center;font-size:15px;color:#333333;line-height:45px;}
.ind_lianghuishipin2_xq16420 ul li .img .video.displaynone1{display:none}

/*热词*/
.ind_reci_xq16420{width: 100%;overflow: hidden;padding-top:10px;}
.ind_reci_xq16420 ul{padding:0 2.78%;}
.ind_reci_xq16420 ul li{float:left;height:30px;margin-bottom: 1px;text-align:center;position:relative;display:none;}
.ind_reci_xq16420 ul li:nth-child(9n+1){width:35.58%;background-color:#E43400;border-right:1px solid #fff;box-sizing:border-box;
-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
.ind_reci_xq16420 ul li:nth-child(9n+2){width:64.42%;background-color:#FF764D;}
.ind_reci_xq16420 ul li:nth-child(9n+3){width:31.27%;background-color:#FF764D;border-right:1px solid #fff;box-sizing:border-box;
-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
.ind_reci_xq16420 ul li:nth-child(9n+4){width:68.73%;background-color:#E43400;}
.ind_reci_xq16420 ul li:nth-child(9n+5){width:33.33%;background-color:#FF764D;border-right:1px solid #fff;box-sizing:border-box;
-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
.ind_reci_xq16420 ul li:nth-child(9n+6){width:33.33%;background-color:#E43400;border-right:1px solid #fff;box-sizing:border-box;
-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
.ind_reci_xq16420 ul li:nth-child(9n+7){width:33.34%;background-color:#FF764D;}
.ind_reci_xq16420 ul li:nth-child(9n+8){width:58.82%;background-color:#E43400;border-right:1px solid #fff;box-sizing:border-box;
-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
.ind_reci_xq16420 ul li:nth-child(9n+9){width:41.18%;background-color:#FF764D;}
.ind_reci_xq16420 ul li a{font-size: 18px;color: #fff;line-height:30px;height:30px;display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-align: center;-moz-box-align: center;-ms-flex-align: center;-webkit-align-items: center;align-items: center;-webkit-box-pack: center;-moz-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;}
.ind_reci_xq16420 ul li.special a{font-size: 13px;line-height:15px;margin: 0 6px;}
.ind_reci_xq16420 .btn_more p{text-align:center;font-size:15px;color:#333333;line-height:45px;}

/*footer*/
.footer{width: 100%;height:52px;text-align: center;background-color:#E6F7FF;display:table;padding-bottom:55px;}
.footer .img{display:table-cell;vertical-align:middle;}
.footer .img img{display:block;width:44.44%;margin:0 auto;max-width:320px;}

/*底部导航*/
.ind_nav_xq16420{clear: both;overflow: hidden;width: 100%;background-color: #E43400;position:fixed;left:0;bottom:0;z-index:999;}
.ind_nav_xq16420 ul{height:55px;}
.ind_nav_xq16420 ul li{float: left;height:55px;}
.ind_nav_xq16420 ul li a{display:block;padding:0px 16px;font-size:20px;color:#FFFFFF;line-height:55px;}
.ind_nav_xq16420 ul li.cur a{color:#DBEFFE;}

/*返回顶部*/
.gotop_btn{display: none;position: fixed;bottom: 57px;right: 8px;width: 54px;height: 54px;background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1487845808808854/totop_160420.png) no-repeat 0 0;background-size: 54px auto;z-index:999;}
